const lib = require('../../plan/lib');

async function get (projectId, payload, opts = {}) {

	try {

		return await lib.getLineNameProperties();

	} catch (err) {
		throw err;
	}

}

module.exports = get;
